<?xml version="1.0" encoding="utf-8"?>
<LanguageData>
  <Hediff_Submitting.label>自我屈服</Hediff_Submitting.label>

  <!-- prevents 10 job stacks error -->

  <Hediff_RapeEnemyCD.label>强奸敌人冷却</Hediff_RapeEnemyCD.label>
</LanguageData>